## haskell-mustache 2.3.0

=== debian/changelog ===
haskell-mustache (2.3.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:33:11 +0200

haskell-mustache (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #912983)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Nov 2018 14:41:26 +0200
