=== debian/control ===
Source: haskell-mustache
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-either-dev,
 libghc-either-prof,
 libghc-scientific-dev,
 libghc-scientific-prof,
 libghc-th-lift-dev,
 libghc-th-lift-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-yaml-dev,
 libghc-yaml-prof,
 libghc-base-unicode-symbols-dev,
 libghc-base-unicode-symbols-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
 libghc-lens-dev,
 libghc-lens-prof,
 libghc-tar-dev,
 libghc-tar-prof,
 libghc-temporary-dev,
 libghc-temporary-prof,
 libghc-wreq-dev,
 libghc-wreq-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-either-doc,
 libghc-scientific-doc,
 libghc-th-lift-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.2.1
Homepage: https://github.com/JustusAdam/mustache
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mustache
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mustache]
X-Description: Haskell implementation of Mustache templates
 This package allows parsing and rendering template files with Mustache markup.
 It implements the Mustache spec version 1.1.3 and it is indented as a
 replacement for hastache.

Package: libghc-mustache-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mustache-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-mustache-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
