## haskell-mustache 2.4.1

=== debian/changelog ===
haskell-mustache (2.4.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 20:24:42 -0400
