=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-mustache
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -12,8 +11,6 @@
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-either-dev,
- libghc-either-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
  libghc-th-lift-dev,
@@ -40,12 +37,11 @@
  libghc-zlib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
- libghc-either-doc,
  libghc-scientific-doc,
  libghc-th-lift-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/JustusAdam/mustache
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mustache
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mustache]
