## haskell-mustache 2.4.3.1

=== debian/changelog ===
haskell-mustache (2.4.3.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 20:50:56 -0500
