=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -41,8 +41,8 @@
  libghc-th-lift-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
-Homepage: https://github.com/JustusAdam/mustache
+Standards-Version: 4.7.3
+Homepage: https://github.com/JustusAdam/mustache#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mustache
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mustache]
 X-Description: Haskell implementation of Mustache templates
